/* CSS crunched with Crunch - http://crunchapp.net/ */
@import url(../../css);

@import url(../../css-1);
.ombra {
  /*box-shadow: 3px 3px 5px rgba(34,25,25,0.4); -moz-box-shadow: 3px 3px 5px rgba(34,25,25,0.4); -webkit-box-shadow: 3px 3px 5px rgba(34,25,25,0.4); */
  box-shadow: 0px 0px 5px rgba(34, 25, 25, 0.4);
  -moz-box-shadow: 0px 0px 5px rgba(34, 25, 25, 0.4);
  -webkit-box-shadow: 0px 0px 5px rgba(34, 25, 25, 0.4);
}
.sfondosfumato {
  /*background: -moz-linear-gradient(top, @coloreSfondo, @coloreFooter 300px);
background: -webkit-gradient(linear, left top, left 300, color-stop(0%,@coloreFooter), color-stop(100%, darken(@coloreSfondo,10%)))*/

}
.sfondoBox {
  /*background: -moz-linear-gradient(top, @coloreSfondo, fadeout(@coloreFooter, 50%) 200px);
background: -webkit-gradient(linear, left top, left 200, color-stop(0%,fadeout(@coloreFooter, 60%)), color-stop(100%, fadeout(@coloreFooter, 90%)))*/

}
.bordoBox {
  padding: 20px;
  border: 0px solid rgba(241, 241, 241, 0.8);
}
.cornerBox {
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
body {
  font-size: 14px;
  background: url('patternkera.png');
  /*background: -moz-linear-gradient(top, @coloreSfondo, @coloreFooter 300px);
background: -webkit-gradient(linear, left top, left 300, color-stop(0%,@coloreFooter), color-stop(100%, darken(@coloreSfondo,10%)))*/

}

#logo img, #logo a img { margin:0px;}

#logo h1      { text-align: center; margin: 20px 0; color: #0068ae;}
#logo h2    { color:#999; font-size:20px; margin: 20px 0; font-weight:normal; text-align: center;}
.expander
{
  font-size: 18px;
  line-height: 24px;
}
a {
  color: #0068ae;
  text-decoration: underline;
}
#footer a {
  color: #0068ae;
  text-decoration: underline;
}
p,
td,
div,
input,
select,
textarea,
label {
  font-family: 'Open Sans', sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #444444;
}
#site-container {
  background: #ffffff;
  /*box-shadow: 3px 3px 5px rgba(34,25,25,0.4); -moz-box-shadow: 3px 3px 5px rgba(34,25,25,0.4); -webkit-box-shadow: 3px 3px 5px rgba(34,25,25,0.4); */
  box-shadow: 0px 0px 5px rgba(34, 25, 25, 0.4);
  -moz-box-shadow: 0px 0px 5px rgba(34, 25, 25, 0.4);
  -webkit-box-shadow: 0px 0px 5px rgba(34, 25, 25, 0.4);
}
#site-content {
  background: #ffffff;
}
#content-static {
  background: #ffffff;
}
#footer {
  background: #f1f1f1;
  color: #000;
  padding-bottom: 10px;
}
#header {
  background: #ffffff;
}
header .row {
  margin-bottom: 0px;
}
header .c12 {
  padding-left: 0px;
  padding-right: 0px;
}
.box-content-header,
.box-content-header a {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-transform: titlecase;
  border-bottom: 0px #f1f1f1;
  margin-top: 5px;
}
.box-content-image {
  border-bottom: 0px #f1f1f1;
  background-position: center bottom;
}
.box-content-summary {
  font-family: 'Open Sans', sans-serif;
  color: #000000;
  font-size: 18px;
}
.box-content-full {
  border-bottom: 0px #f1f1f1;
}
.box-content {
  margin: 15px 0;
  padding: 15px;
  background-color: #f1f1f1;
  padding: 20px;
  border: 0px solid rgba(241, 241, 241, 0.8);
  /*background: -moz-linear-gradient(top, @coloreSfondo, fadeout(@coloreFooter, 50%) 200px);
background: -webkit-gradient(linear, left top, left 200, color-stop(0%,fadeout(@coloreFooter, 60%)), color-stop(100%, fadeout(@coloreFooter, 90%)))*/

  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
.box-content-image {
  width: 100%;
  margin-bottom: 0px;
}
.box-content-image img {
  width: 100%;
  display: block;
}
.box-content-header {
  margin-top: 5 px;
  padding: 0px 0;
}
/*.box-content-header, .box-content-header a { color: #222; }*/
.box-content-full {
  margin: 15px 0;
  padding: 15px;
  margin: 15px 0;
  padding: 15px;
  background-color: #f1f1f1;
  padding: 20px;
  border: 0px solid rgba(241, 241, 241, 0.8);
  /*background: -moz-linear-gradient(top, @coloreSfondo, fadeout(@coloreFooter, 50%) 200px);
background: -webkit-gradient(linear, left top, left 200, color-stop(0%,fadeout(@coloreFooter, 60%)), color-stop(100%, fadeout(@coloreFooter, 90%)))*/

  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
.box-content-full .box-content-header {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  margin-bottom: 0px;
}
.box-content-full-image {
  background-size: 100%;
  margin-bottom: 10px;
}
.box-content-full-image img {
  width: 100%;
  max-width: 100%;
}
.box-content-full-text {
  margin-top: 0px;
  font-size: 17px;
}
#site-fullwidth {
  width: auto;
  margin-left: 20px;
  margin-right: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 26px;
}
#site-fullwidth .box-content-full {
  padding: 15px;
  background-color: #f1f1f1;
  border: none;
  box-shadow: 0px 0px 0px rgba(34, 25, 25, 0.4);
  -moz-box-shadow: 0px 0px 0px rgba(34, 25, 25, 0.4);
  -webkit-box-shadow: 0px 0px 0px rgba(34, 25, 25, 0.4);
}
.box-content-widget {
  background-color: #ffffff;
  overflow: hidden;
}
.box-sidebar {
  margin: 0px 0;
  padding: 15px;
  background-color: #f1f1f1;
  padding: 20px;
  border: 0px solid rgba(241, 241, 241, 0.8);
  /*background: -moz-linear-gradient(top, @coloreSfondo, fadeout(@coloreFooter, 50%) 200px);
background: -webkit-gradient(linear, left top, left 200, color-stop(0%,fadeout(@coloreFooter, 60%)), color-stop(100%, fadeout(@coloreFooter, 90%)))*/

  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
.box-footer-title {
  padding: 5px 0;
  color: 'Open Sans', sans-serif;
}
.box-footer-summary {
  padding: 5px 0;
  color: 'Open Sans', sans-serif;
}
.box-sidebar {
  margin: 15px 0;
  padding: 15px;
  background-color: #f1f1f1;
  padding: 20px;
  border: 0px solid rgba(241, 241, 241, 0.8);
  /*background: -moz-linear-gradient(top, @coloreSfondo, fadeout(@coloreFooter, 50%) 200px);
background: -webkit-gradient(linear, left top, left 200, color-stop(0%,fadeout(@coloreFooter, 60%)), color-stop(100%, fadeout(@coloreFooter, 90%)))*/

  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
.box-sidebar .box-content-header {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  margin-bottom: 0px;
}
.box-sidebar-image {
  background-size: auto;
  margin-bottom: 0px;
}
.box-sidebar img {
  width: auto;
  max-width: 100%;
}
.box-sidebar-text {
  margin-top: 10px;
}
#sidebar {
  margin: 15px 0;
  padding: 15px;
  background-color: #f1f1f1;
  padding: 20px;
  border: 0px solid rgba(241, 241, 241, 0.8);
}
#footer {
  margin-top: 0px;
}

#footer {
  font-size: 17px;
  line-height: 24px;
}

#slider-wrapper {
  height: 450px;
  margin: 0px;
  padding: 0px;
}
#slider-wrapper ul li {
  width: 100%;
  height: 450px;
  overflow: hidden;
}
/* MENU *********************************** */
#menu {
  background: #ffffff;
  width: 100%;
  overflow: hidden;
  border-top: 0px solid #f1f1f1;
  border-bottom: 0px solid #f1f1f1;
}
#menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
#menu ul li a {
  color: #252525;
  text-shadow: 0 0px 0px #000000;
  text-decoration: none;
  float: left;
  font-size: 1em;
  padding: 10px;
  background: #ffffff;
  border-right: 0px solid #e4e4e4;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  min-width: 12.5%;
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  -ms-transition: background 0.5s ease;
  transition: background 0.5s ease;
}
#menu ul li a:hover,
#menu ul li:hover > a {
  color: #FFF;
  background: #426689;
  text-shadow: 0 0px #505050;
}
/* #menu ul li:last-child a {border:none;} */
#menu ul li.current a {
  color: #FFF;
  background: #426689;
}
/* #menu ul li:last-child a {border:none;} */
#slider-wrapper {
  height: 450px;
}
#slider-wrapper ul li {
  height: 450px;
}
@media only screen and (max-width: 930px), only screen and (max-device-width: 930px) {
  #slider-wrapper {
    height: 350px;
  }
  #slider-wrapper ul li {
    height: 350px;
  }
}
@media only screen and (max-width: 580px), only screen and (max-device-width: 580px) {
  #slider-wrapper {
    height: 250px;
  }
  #slider-wrapper ul li {
    height: 250px;
  }
}
@media only screen and (max-width: 320px), only screen and (max-device-width: 320px) {
  #slider-wrapper {
    height: 160px;
  }
  #slider-wrapper ul li {
    height: 160px;
  }
}
